p {
  margin: 0;
}
.timestamp {
  width: 80%;
}
.twitter-byline {
  float: none;
  margin-left: 0px;
  margin-right: 6px;
}
.article-title {
  max-width: 78%;
}
#full-header {
  background-color: #fff;
  letter-spacing: -0.04em;
  font: 500 30px/28px "AvenirNext-Demi", "Helvetica";
}
#full-header a {
  -webkit-font-smoothing: antialiased;
  margin: 19px 58px;
  text-decoration: none;
  display: inline-block;
  color: #5c42ab;
}
#full-header a .colorwhite {
  color: #000;
}
#full-header a .tighten {
  letter-spacing: -0.06em;
}
#full-header a .loosen {
  letter-spacing: -0.01em;
}
#header-sharing.stuck {
  z-index: 100;
}
#header-sharing .white {
  display: none;
}
#header-sharing .blue {
  display: block;
}
#pbox.fixform .klabel {
  display: none;
}
#pbox.fixform .keyline {
  display: none;
}
#fixpadding {
  height: 400px;
}
#oreilly {
  background-image: url("../img/notables/oreilly.jpg");
}
#johncusack {
  background-image: url("../img/notables/cusack.jpg");
}
#nytimes {
  background-image: url("../img/notables/nytimes.jpg");
}
#drudge {
  background-image: url("../img/notables/drudge.jpg");
}
#demint {
  background-image: url("../img/notables/demint.jpg");
}
#boehner {
  background-image: url("../img/notables/boehner.jpg");
}
#mcconell {
  background-image: url("../img/notables/mcconell.jpg");
}
#romney {
  background-image: url("../img/notables/romney.jpg");
}
#hannity {
  background-image: url("../img/notables/hannity.jpg");
}
#susteren {
  background-image: url("../img/notables/susteren.jpg");
}
#ingraham {
  background-image: url("../img/notables/ingraham.jpg");
}
#norquist {
  background-image: url("../img/notables/norquist.jpg");
}
#king {
  background-image: url("../img/notables/king.jpg");
}
#WHITEHOUSE {
  background-image: url("../img/notables/WHITEHOUSE.jpg");
}
#obama {
  background-image: url("../img/notables/obama.jpg");
}
#arnie {
  background-image: url("../img/notables/arnie.jpg");
}
#shaq {
  background-image: url("../img/notables/shaq.jpg");
}
#BEYONCE {
  background-image: url("../img/notables/BEYONCE.jpg");
}
#kspacey {
  background-image: url("../img/notables/spacey.jpg");
}
#pope {
  background-image: url("../img/notables/pope.jpg");
}
#netanyahu {
  background-image: url("../img/notables/netanyahu.jpg");
}
#hotnsexymen {
  background-image: url("../img/notables/hotnsexymen.jpg");
}
#marriedaffairs {
  background-image: url("../img/notables/marriedaffairs.jpg");
}
#freeporn {
  background-image: url("../img/notables/freeporn.jpg");
}
#pbox.mobile .mobilenote {
  display: block;
}
#pbox.mobile #namestack {
  display: block;
}
#pbox.mobile #flat {
  display: none;
}
#pbox.mobile #bgsvg {
  display: none;
}
#pbox.mobile .klabel {
  font: 600 13px/15px "BWHaasText-65Medium", "Helvetica";
}
#pbox.mobile .klabel.northern {
  left: 20px;
  bottom: 400px;
  padding: 4px 8px 3px;
  top: auto;
}
#pbox.mobile .klabel.southern {
  left: auto;
  right: 20px;
  top: 58px;
  width: 66px;
  height: 22px;
  bottom: 400px;
  top: auto;
}
.mobilenote {
  display: none;
  font: 600 11px/11px "BWHaasText-55Medium", "Helvetica";
  text-align: center;
}
#graphicinfo {
  width: 1024px;
  margin: 10px auto;
}
#graphicinfo .candidates-container {
  width: 100%;
  min-height: 80px;
  margin: 15px auto 15px auto;
  overflow: visible;
  margin-bottom: 0px;
  position: relative;
}
#graphicinfo .varhead {
  font: 500 22px/24px "HaasDisplayBold", "Helvetica";
  margin: 2px 0 12px;
  text-align: center;
}
#graphicinfo #namestack {
  display: none;
  position: relative;
  overflow: hidden;
}
#graphicinfo #namestack .stnode {
  position: absolute;
  text-align: center;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  width: 100%;
  cursor: default;
}
#graphicinfo #namestack .stnode.subdued {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
  filter: alpha(opacity=10);
  opacity: 0.1;
}
#graphicinfo #namestack .stnode:hover {
  background-color: rgba(220, 220, 240, 0.2);
}
#graphicinfo #namestack .stnode:hover .nametag {
  color: #2800d7;
}
#graphicinfo #namestack .stnode .nametag {
  cursor: default;
  margin: 0;
  padding: 4px 6px 2px;
  background-color: transparent;
  color: #333;
}
#graphicinfo #namestack .stnode .nametag:active {
  color: #2800d7;
}
#graphicinfo #namestack .stnode .nametag:hover {
  color: #2800d7;
}
#graphicinfo #namestack #arrow_north {
  fill: #00e7b4;
}
#graphicinfo #namestack #arrow_south {
  fill: #5c42ab;
}
#graphicinfo #bgsvg {
  display: block;
}
#graphicinfo #flat {
  position: relative;
  overflow: hidden;
}
#graphicinfo #flat .bgnode {
  stroke: #333;
  stroke-width: 2px;
  fill-opacity: 1;
  fill: #fff;
}
#graphicinfo #flat #arrow_north {
  fill: #00e7b4;
}
#graphicinfo #flat #arrow_south {
  fill: #5c42ab;
}
#graphicinfo #flat .dnode {
  position: absolute;
  background-color: #fff;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -webkit-border-radius: 180px;
  -moz-border-radius: 180px;
  -ms-border-radius: 180px;
  -o-border-radius: 180px;
  border-radius: 180px;
  min-width: 4px;
  min-height: 4px;
  border: 3px solid #fff;
}
#graphicinfo #flat .dnode:hover {
  border: 3px solid #333;
}
#graphicinfo #flat .dnode.subdued {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
  filter: alpha(opacity=10);
  opacity: 0.1;
}
#graphicinfo #flat .dnode.crazy {
  background-color: #5c42ab;
}
#graphicinfo #flat .dnode.follower {
  background-color: #5c42ab;
}
#graphicinfo #flat .dnode.follows {
  border: 3px solid #00e7b4;
}
#graphicinfo .link {
  fill: none;
  line-cap: rounded;
  stroke: #888;
  stroke-width: 2px;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
#graphicinfo .link.subdued {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
  filter: alpha(opacity=10);
  opacity: 0.1;
}
#graphicinfo .link.south {
  stroke: #5c42ab;
}
#graphicinfo .link.north {
  stroke: #00e7b4;
}
#graphicinfo .nametag {
  position: relative;
  text-align: center;
  overflow: hidden;
  font: 600 13px/13px "BWHaasText-55Medium", "Helvetica";
  background-color: #fff;
  margin-left: -6px;
}
.keyline {
  position: relative;
  margin: 0 auto;
  height: 3px;
  overflow: visible;
  background-color: #bbb;
}
.keyline.gradekey {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #5c42ab), color-stop(100%, #00e7b4));
  background-image: -moz-linear-gradient(left, #5c42ab, #00e7b4);
  background-image: -webkit-linear-gradient(left, #5c42ab, #00e7b4);
  background-image: linear-gradient(to right, #5c42ab, #00e7b4);
  width: 32%;
}
.keyline.gradekey .klabel {
  font: 600 15px/17px "BWHaasText-65Medium", "Helvetica";
}
.keyline.gradekey .klabel.left {
  top: -24px;
}
.keyline.gradekey .klabel.right {
  top: -24px;
}
.keyline.xkey {
  top: -4px;
  width: 70%;
}
.keyline.xkey:before {
  content: "◀";
  position: absolute;
  left: -3px;
  top: -5px;
  color: #bbb;
  font: 600 18px/18px "BWHaasText-55Medium", "Helvetica";
}
.keyline.xkey:after {
  content: "◀";
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  position: absolute;
  right: -2px;
  top: -9px;
  color: #bbb;
  font: 600 18px/18px "BWHaasText-55Medium", "Helvetica";
}
.klabel {
  font: 600 15px/17px "BWHaasText-65Medium", "Helvetica";
}
.klabel.left {
  position: absolute;
  top: -30px;
  left: -70px;
  width: 60px;
  height: 60px;
  text-align: right;
}
.klabel.right {
  position: absolute;
  top: -30px;
  right: -70px;
  width: 60px;
  height: 60px;
  text-align: left;
}
.klabel.northern {
  position: absolute;
  left: 20px;
  top: 32%;
  z-index: 10;
  color: #fff;
  background-color: #00e7b4;
  padding: 4px 8px 3px;
}
.klabel.southern {
  position: absolute;
  left: 20px;
  bottom: 26%;
  z-index: 10;
  color: #fff;
  background-color: #5c42ab;
  padding: 4px 8px 3px;
}
section.phead {
  margin: 72px 0 -10px;
}
.pheader {
  cursor: pointer;
  font: 500 22px/24px "HaasDisplayBold", "Helvetica";
  margin: 2px 0 -4px;
  text-align: center;
  padding: 4px 26px 15px;
  position: relative;
  z-index: 0;
  border-bottom: 1px solid #bbb;
}
.pheader:hover {
  color: #5c42ab;
}
.pheader:hover .twitbird {
  width: 34px;
}
.pheader .twitbird {
  -webkit-transition: width 0.3s cubic-bezier(0.62, -0.18, 0.5, 1.44);
  -moz-transition: width 0.3s cubic-bezier(0.62, -0.18, 0.5, 1.44);
  -o-transition: width 0.3s cubic-bezier(0.62, -0.18, 0.5, 1.44);
  transition: width 0.3s cubic-bezier(0.62, -0.18, 0.5, 1.44);
  width: 24px;
  margin-left: 8px;
  position: absolute;
  right: 0px;
  bottom: 18px;
}
#bgfixpanel {
  width: 100%;
  z-index: -1;
  background-color: transparent;
  pointer-events: none;
}
.panelbox .panel.twit.focused .panel-inner .profile .cell.twitface .tnode {
  border: #5c42ab 4px solid;
}
.panelbox .panel.twit.focused .panel-inner .profile .headcarton {
  clear: both;
}
.panelbox .panel.twit.focused .panel-inner .profile .headcarton .carton .head {
  animation: bubble 0.6s cubic-bezier(0.91, -0.515, 0.23, 1.65);
  -webkit-animation: bubble 0.6s cubic-bezier(0.91, -0.515, 0.23, 1.65);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.panelbox .panel.twit .panel-inner {
  display: table;
  width: 84%;
}
.panelbox .panel.twit .panel-inner .profile {
  width: 70%;
  margin: 8px 0 8px 20%;
  position: relative;
}
.panelbox .panel.twit .panel-inner .profile .stats {
  text-align: left;
  position: absolute;
  width: 100px;
  left: -84px;
  top: 0px;
  color: #aea1d5;
}
.panelbox .panel.twit .panel-inner .profile .stats .smallhead {
  font: 500 11px/14px "BWHaasText-55Roman", "Helvetica";
}
.panelbox .panel.twit .panel-inner .profile .stats .bignum {
  font: 300 26px/28px "BWHaasText-55Roman", "Helvetica";
  margin-bottom: 5px;
}
.panelbox .panel.twit .panel-inner .profile .stats .highlite {
  color: #5c42ab;
}
.panelbox .panel.twit .panel-inner .profile .cell {
  float: left;
  vertical-align: top;
}
.panelbox .panel.twit .panel-inner .profile .cell.twitface {
  width: 100px;
}
.panelbox .panel.twit .panel-inner .profile .cell.twitface .tnode {
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  -ms-border-radius: 200px;
  -o-border-radius: 200px;
  border-radius: 200px;
  overflow: hidden;
  border: #fff 4px solid;
  width: 100px;
  height: 100px;
  background-blend-mode: screen;
  background-color: #5c42ab;
  background-size: 101%;
  background-repeat: no-repeat;
}
.panelbox .panel.twit .panel-inner .profile .cell.twitface img {
  width: 94%;
  margin: 8px 4% 0;
}
.panelbox .panel.twit .panel-inner .profile .cell.info {
  padding-left: 20px;
  width: 74%;
}
.panelbox .panel.twit .panel-inner .profile .cell.info .username {
  font: 600 16px/20px "BWHaasText-65Medium", "Helvetica";
  color: #5c42ab;
}
.panelbox .panel.twit .panel-inner .profile .cell.info .handle {
  font: 500 13px/20px "BWHaasText-55Roman", "Helvetica";
  color: #767676;
}
.panelbox .panel.twit .panel-inner .profile .cell.info .annotation {
  display: none;
}
.panelbox .panel.twit .panel-inner .profile .cell.info.blurb {
  font: 500 16px/20px "BWHaasText-55Roman", "Helvetica";
}
.panelbox .panel.twit .panel-inner .profile .headcarton {
  clear: both;
  display: none;
  text-transform: uppercase;
  margin: 10px 3%;
  color: #767676;
  font: 500 10px/12px "BWHaasText-55Roman", "Helvetica";
}
.panelbox .panel.twit .panel-inner .profile .headcarton .carton {
  display: block;
  padding: 1px 0 8px;
  margin: 6px 0 2px -4%;
}
.panelbox .panel.twit .panel-inner .profile .headcarton .carton.nofollow {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.panelbox .panel.twit .panel-inner .profile .headcarton .carton .head {
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  -ms-border-radius: 200px;
  -o-border-radius: 200px;
  border-radius: 200px;
  overflow: hidden;
  width: 11%;
  margin: 0px 1.5%;
  -webkit-transition: transform 0.5s cubic-bezier(0.62, -0.18, 0.5, 1.44);
  -moz-transition: transform 0.5s cubic-bezier(0.62, -0.18, 0.5, 1.44);
  -o-transition: transform 0.5s cubic-bezier(0.62, -0.18, 0.5, 1.44);
  transition: transform 0.5s cubic-bezier(0.62, -0.18, 0.5, 1.44);
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}
.panelbox .panel.twit .panel-inner .disclaimer {
  width: 80%;
  margin: 10px auto 40px;
  font: 500 16px/20px "BWHaasText-55Roman", "Helvetica";
}
@media only screen and (min-width: 789px) and (max-width: 1024px) {
  #graphicinfo {
    width: 768px;
  }
  #graphicinfo .nametag {
    font: 600 10px/11px "BWHaasText-55Medium", "Helvetica";
  }
}
@media only screen and (min-width: 721px) and (max-width: 788px) {
  #graphicinfo {
    width: 100%;
  }
  #graphicinfo .nametag {
    font: 600 10px/11px "BWHaasText-55Medium", "Helvetica";
  }
  #graphicinfo .panelbox .panel-inner {
    max-width: 100%;
    padding: 3% 0%;
  }
}
@media only screen and (max-width: 720px) {
  #bglinks {
    display: none;
  }
  #graphicinfo {
    width: 100%;
  }
  #graphicinfo .nametag {
    font: 600 13px/13px "BWHaasText-55Medium", "Helvetica";
  }
  .panelbox .panel.phead .panel-inner {
    max-width: 100%;
    margin: 0 auto;
    padding: 3% 0;
  }
  .panelbox .panel.phead .pheader {
    margin: 40px 0;
  }
  .panelbox .panel.twit.focused .panel-inner.profile .cell.twitface .tnode {
    border: 4px solid #fff;
  }
  .panelbox .panel.twit .panel-inner {
    display: block;
    max-width: 100%;
    margin: 16px auto;
    padding: 0px;
  }
  .panelbox .panel.twit .panel-inner .profile {
    width: 100%;
    margin: 8px 0;
  }
  .panelbox .panel.twit .panel-inner .profile .stats {
    text-align: left;
    position: relative;
    width: auto;
    left: auto;
    margin-bottom: 0;
    margin-top: 3px;
  }
  .panelbox .panel.twit .panel-inner .profile .stats .smallhead {
    font: 500 11px/14px "BWHaasText-55Roman", "Helvetica";
  }
  .panelbox .panel.twit .panel-inner .profile .stats .smallhead.totalflwrs {
    display: none;
  }
  .panelbox .panel.twit .panel-inner .profile .stats .bignum {
    font: 300 26px/28px "BWHaasText-55Roman", "Helvetica";
    margin-bottom: 5px;
  }
  .panelbox .panel.twit .panel-inner .profile .stats .bignum.totalflwrs {
    display: none;
  }
  .panelbox .panel.twit .panel-inner .profile .stats .highlite {
    color: #5c42ab;
  }
  .panelbox .panel.twit .panel-inner .profile .cell {
    float: left;
  }
  .panelbox .panel.twit .panel-inner .profile .cell.twitface {
    width: 100px;
  }
  .panelbox .panel.twit .panel-inner .profile .cell.twitface .tnode {
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    -ms-border-radius: 200px;
    -o-border-radius: 200px;
    border-radius: 200px;
    border: transparent 4px solid;
    width: 100%;
    border: 4px solid #fff;
  }
  .panelbox .panel.twit .panel-inner .profile .cell.twitface img {
    width: 80%;
    margin: 0 10%;
  }
  .panelbox .panel.twit .panel-inner .profile .cell.info {
    padding-left: 16px;
    width: 58%;
    margin-top: 1%;
  }
  .panelbox .panel.twit .panel-inner .profile .cell.info .username {
    font: 600 16px/20px "BWHaasText-65Medium", "Helvetica";
    color: #5c42ab;
  }
  .panelbox .panel.twit .panel-inner .profile .cell.info .handle {
    display: block;
    font: 500 13px/20px "BWHaasText-55Roman", "Helvetica";
    color: #767676;
  }
  .panelbox .panel.twit .panel-inner .profile .cell.info.blurb {
    width: 96%;
    margin: 10px 0 20px;
    font: 500 16px/20px "BWHaasText-55Roman", "Helvetica";
  }
  .panelbox .panel.twit .panel-inner .profile .headcarton {
    display: block;
  }
  .panelbox .panel.twit .panel-inner .disclaimer {
    width: 100%;
  }
  .pheader {
    font: 500 20px/22px "HaasDisplayBold", "Helvetica";
  }
  .pheader:hover .twitbird {
    width: 20px;
  }
  .pheader .twitbird {
    width: 20px;
    position: initial;
  }
}
@media only screen and (max-width: 568px) {
  .article-title {
    max-width: 99%;
    font-size: 25px;
    line-height: 30px;
  }
  .panelbox .panel.twit .panel-inner .profile .stats {
    margin-bottom: 4%;
  }
  .top-banner ul > li {
    margin: 0px 4px 0 0;
    padding: 0 4px 0 0;
  }
  #header-logo,
  .top-banner .center {
    margin-left: 4px;
    margin-right: 4px;
  }
  .top-banner a span {
    margin-top: 2px;
    margin-left: 2px;
    bottom: -3px;
  }
}
@media only screen and (min-width: 569px) and (max-width: 980px) {
  #header-logo-mobile {
    display: none;
  }
  #full-header {
    font: 500 30px/28px "AvenirNext-Demi", "Helvetica";
  }
  #full-header a {
    margin: 19px 20px;
  }
}
@media only screen and (max-width: 569px) {
  #header-logo-mobile {
    display: none;
  }
  #full-header {
    font: 500 24px/28px "AvenirNext-Demi", "Helvetica";
  }
  #full-header a {
    margin: 19px 20px;
  }
}
@keyframes bubble {
  0% {
    top: -20px;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }
  30% {
    top: -20px;
    -webkit-transform: scale(0.4);
    -moz-transform: scale(0.4);
    -o-transform: scale(0.4);
    -ms-transform: scale(0.4);
    transform: scale(0.4);
  }
  100% {
    top: 50px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes bubble {
  0% {
    top: -20px;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }
  30% {
    top: -20px;
    -webkit-transform: scale(0.4);
    -moz-transform: scale(0.4);
    -o-transform: scale(0.4);
    -ms-transform: scale(0.4);
    transform: scale(0.4);
  }
  100% {
    top: 50px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
